-- mithalas collectible: mithalan costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/mutant-costume", FLAG_COLLECTIBLE_MUTANTCOSTUME, "mutant")
end
